Bug 111619 - Installation problem with the X server
Summary: Installation problem with the X server
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: XFree86   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-06 18:22 UTC by Neil Hankey
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 15:59:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Hankey 2003-12-06 18:22:01 UTC
Description of problem: 
X server can run after upgrade from RedHat 9.0 to the Fedora core 1.
Graphics card is a standard NVIDA FX5200, 64MB

Solution, login as root and allow Fedora to recover the X server with
a completely new setings. Then manually adjusted. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Upgrade to Fedora Core 1 from Redhat 9, platform athlon
2.
3.
  
Actual results:

Scrambled text in the X server messages and only text mode available


Expected results:

Expected to boot straight into X mode with no problems

Additional info:

Comment 1 Mike A. Harris 2003-12-08 23:59:39 UTC
Are you using the "nv" video driver as included with the distribution,
or are you using Nvidia's proprietary video drivers from their
website?  Please attach your X server log file and config file.

Comment 2 Mike A. Harris 2003-12-11 12:53:51 UTC
Please respond to my above request.

Also, this is filed against Fedora Core test3 release, however
you say you upgraded from RHL 9 to Fedora Core 1.  Which is it,
Fedora Core 1, or test3?  Please clarify, and update the product
version field if necessary.

Thanks in advance.


Note You need to log in before you can comment on or make changes to this bug.